Package Details: audacious-git 4.0.r8945.d17897dc4-1

Git Clone URL: https://aur.archlinux.org/audacious-git.git (read-only)
Package Base: audacious-git
Description: Lightweight, advanced audio player focused on audio quality
Upstream URL: https://audacious-media-player.org/
Licenses: BSD
Conflicts: audacious
Provides: audacious
Submitter: Radioactiveman
Maintainer: Radioactiveman
Last Packager: Radioactiveman
Votes: 23
Popularity: 0.62
First Submitted: 2011-06-02 19:14
Last Updated: 2019-10-24 17:52

Required by (13)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Radioactiveman commented on 2011-12-09 22:53

Using github now.

Anonymous comment on 2011-12-01 23:44

The authors have been coding up a storm for over 7 days now, been watching change after change show up in RSS feed reader. One can follow the changes via " git.atheme.org/audacious/atom/?h=master ". "Require libguess 1.1 or later." is the most recent change at time of this post.

Radioactiveman commented on 2011-12-01 13:36

Bug in 'libguess', wait for version 1.1 or compile it for yourself.
Thanks for reporting.

Radioactiveman commented on 2011-12-01 13:02

No upstream bug, remove 'libguess' and 'libmcs' and compile again.
Thanks for reporting.

Radioactiveman commented on 2011-12-01 13:01

Should be fixed now.

tigersoldier commented on 2011-12-01 08:46

chardet.c failed to compile, mowgli.h is missing

it seems it is an upstream bug, the cflags of libmowgli is not included

Radioactiveman commented on 2011-06-24 12:27

I added an information to the install-file.

Radioactiveman commented on 2011-06-21 16:05

https://bbs.archlinux.org/viewtopic.php?pid=951687#p951687

Radioactiveman commented on 2011-06-21 09:12

Updated, thanks.

Anonymous comment on 2011-06-21 09:02

Hello, i noticed than this package doesn't run without audacious-plugins-git ("FATAL: No output plugin found.
"). Could you please add that as dependency? Thanks